<!DOCTYPE html>
<html>
<head>

	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Link HTML</title>
</head>
<body>
	<h1>This is the Link page</h1>

	<a href="https://gallery.yopriceville.com/var/resizes/Free-Clipart-Pictures/Animals-PNG/Monkey_PNG_Image.png?m=1507172115">

		<img src="https://gallery.yopriceville.com/var/resizes/Free-Clipart-Pictures/Animals-PNG/Monkey_PNG_Image.png?m=1507172115" style="width: 15rem;" alt="Monkey image">

	</a>	

	<p >Go back to <a href="./index.html">index page</a></p><br>
	<p>Go to <a href="./images/image.html">Image page</a></p>


</body>
</html>